How to remove python-lldb-3.8 from Debian 9 (Stretch)